Status: Feedback Start date: 22 November 2024
Priority: Normal Due date: 25 November 2024
Assignee: Noppadon Chantarangkul % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Backend)

Description
History

#1 - 21 November 2024 16:59 - Noppadon Chantarangkul

- Tracker changed from Bug to Feature

#2 - 22 November 2024 09:09 - Noppadon Chantarangkul

- Status changed from New to In Progress

#3 - 22 November 2024 11:10 - Noppadon Chantarangkul
- % Done changed from 0 to 100

#4 - 22 November 2024 11:11 - Noppadon Chantarangkul

- Status changed from In Progress to Feedback
